<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="id_session_order_top_bar_playmate_category" type="id"/>
    <item name="id_session_order_top_bar_user_order" type="id"/>
</resources>